Bug 1679095 - Review Request: git-time-metric - Simple, seamless, lightweight time tracking for Git
Summary: Review Request: git-time-metric - Simple, seamless, lightweight time tracking...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1679057 1679063 1679066 1679069 1679093
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-20 10:49 UTC by Elliott Sales de Andrade
Modified: 2019-03-04 00:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-04 00:51:30 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-02-20 10:49:44 UTC
Spec URL: https://qulogic.fedorapeople.org//git-time-metric.spec
SRPM URL: https://qulogic.fedorapeople.org//git-time-metric-1.3.5-1.fc29.src.rpm

Description:
Simple, seamless, lightweight time tracking for Git

Comment 1 Elliott Sales de Andrade 2019-02-20 10:57:17 UTC
I'll add a scratch build when the dependencies are ready.

Comment 2 Robert-André Mauchin 🐧 2019-02-21 23:12:30 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2019-02-22 14:35:28 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/git-time-metric

Comment 4 Fedora Update System 2019-02-23 04:20:33 UTC
git-time-metric-1.3.5-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-050d9fdc17

Comment 5 Fedora Update System 2019-02-24 03:25:34 UTC
git-time-metric-1.3.5-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-050d9fdc17

Comment 6 Fedora Update System 2019-03-04 00:51:30 UTC
git-time-metric-1.3.5-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.